DNF5-CHANGELOG(8)

NUME
dnf5-changelog - comanda «changelog»

SINOPSIS

dnf5 changelog [opțiuni] [<NIE-specificație-pachet>...]

DESCRIERE

Afișează jurnalele de modificare ale pachetelor.

OPȚIUNI

    --since=DATA
        Afișează numai intrările din jurnalul de modificări de la DATA.
        Este așteptat formatul de dată AAAA-LL-ZZ.

    --count=VALOARE
        Limitează numărul de intrări în registrul de modificări afișate per pachet la VALOARE.

    --upgrades
        Afișează numai intrările noi din registrul de modificări pentru pachetele care furnizează actualizări pentru pachetele deja instalate.

EXEMPLE

    dnf5 changelog --since=2023-04-01
        Afișează intrările din registrul de modificări începând cu 1 aprilie 2023 pentru toate pachetele.

    dnf5 changelog --count=5 bash
        Afișează cele mai recente 3 modificări din jurnalul de modificări pentru pachetul bash.

CONSULTAȚI ȘI
        dnf5-specs(7), Specificația modelelor <#specs-misc-ref-label>

Autor
A se vedea AUTHORS.md în distribuția sursei dnf5.

Drepturi de autor
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.